## param_getdefault

### Verwendung

Sie lassen sich den Vorschlagswert des Systems für den angegebenen Datenbankparameter anzeigen.

Sie erhalten eine OK-Meldung und eine Zeile mit dem Vorschlagswert des Systems. Die Zeile ist leer, wenn kein Vorschlagswert für den Datenbankparameter existiert.

Siehe auch:

Konzepte des Datenbanksystems, Datenbankparameter

### Voraussetzungen

Sie haben die Serverberechtigung ParamRead.

### Syntax

param_getdefault <parameter_name>

<parameter_name> | Name des Parameters

### Antwort

OK

<default>

<default> | Vorschlagswert des Systems

Im Fehlerfall siehe Antwortformat.